<template>
    <!--<lightning-record-edit-form  object-api-name="Contact" onsubmit ={handleSubmit} onsuccess={handlerSuccess}>
        <lightning-messages>
        </lightning-messages>
        <lightning-output-field field-name="AccountId" >
        </lightning-output-field>
        <lightning-input-field field-name="FirstName">
        </lightning-input-field>
        <lightning-input-field field-name="LastName">
        </lightning-input-field>
        <lightning-input-field field-name="Email">
        </lightning-input-field>
        <lightning-button class="slds-m-top_small" variant="brand" type="submit" name="Create" label="Create">
        </lightning-button>
    </lightning-record-edit-form>
    <lightning-button class="slds-m-top_small" variant="brand" name="Test Button" label="Create" onclick={handleClick}>
    </lightning-button> -->
    <lightning-datatable key-field="id" data={contactList} columns={columns}></lightning-datatable>
    <lightning-button
    name="Navigate"
    label="NavigateToFlow"
    class="slds-m-around_medium"
    onclick={NavigateToFlow}></lightning-button>
</template>